#Ant properties
#Tue Jul 08 09:40:31 GMT 2025
build.qualifier=S20250708-0940
build.qualifier.date=20250708-0940
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20250708-0940
